Bug 763051 - (GLUSTER-1319) gnfs support in gluster command line
gnfs support in gluster command line
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
3.1-alpha
All Linux
low Severity high
: ---
: ---
Assigned To: Pranith Kumar K
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 02:35 EDT by Shehjar Tikoo
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: RTP
Mount Type: nfs
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shehjar Tikoo 2010-08-10 02:35:06 EDT
gnfs support in gluster command line
Comment 1 Anand Avati 2010-08-21 05:17:21 EDT
PATCH: http://patches.gluster.com/patch/4229 in master (generate separate volume files for nfs in case of 'portmapper' mode)
Comment 2 Vijay Bellur 2010-09-01 11:43:54 EDT
PATCH: http://patches.gluster.com/patch/4464 in master (mgmt/glusterd: gnfs support in gluster command line)
Comment 3 Vijay Bellur 2010-09-02 03:12:35 EDT
PATCH: http://patches.gluster.com/patch/4469 in master (mgmt/glusterd: multi subvol support for nfs xlator)
Comment 4 Vijay Bellur 2010-09-17 23:34:55 EDT
PATCH: http://patches.gluster.com/patch/4843 in master (reorganize /etc/glusterd/logs, add nfs log too)

Note You need to log in before you can comment on or make changes to this bug.